Subject: Forum activity on: Fonts do not appear in Inkscape. I have tried everything
From: [email-masked]
To: [email-masked]
Date: Sat, 11 May 2024 17:47:48 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Fonts do not appear in Inkscape.  I have tried everything" by m1981:
---
I realize that it's been a while now since I installed a new font in Windows.Since I often need some of them only the while of a specific project, I simply copy the fonts to the Inkscape user font folder.To locate it : Preferences > System > User font (you should see the full path) > OpenOn Windows, this folder is in "%APPDATA%\inkscape\fonts" (%APPDATA% is the environment variable for C:\Users\(your username)\AppData\Roaming).When I put a font file in it then restart Inkscape, the font is available without Windows Installation.
----
Link: http://www.inkscape.org/forums/questions/fonts-do-not-appear-in-inkscape-i-have-tried-everything/#c71142

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.